
import request from '@/utils/request'

export function GetHomeData(){
  return request({
    url:'/m/api/home',
    method:'get',
  })
}


export function ChangeOrg(params){
  return request({
    url:'/m/api/changeorg',
    method:'post',
    params: params
  })
}



export function createOrg(params) {
  return request({
    url: '/m/api/createOrg',
    method: 'post',
    params:params,
  })
}


export function modifyPassword(params) {
  return request({
    url: '/m/api/modifypsw',
    method: 'post',
    params:params,
  })
}






